@import url("//fonts.googleapis.com/css?family=Open+Sans:400,300,700,400italic,700italic&font-display=swap");
/* text markup */
html, button, input, select, textarea { color: #616161; font-family: 'Open Sans', sans-serif; }
html { font-size: 62.5%;  -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
body { margin: 0 0 -72px; font-size: 1.4rem; } /* =14px */
h1, .title { font-size: 2.2rem; font-weight: bold; margin-bottom: 1em; color: #0078bc; } /* =24px */
h2 { font-size: 1.8rem; font-weight: bold; color:#0078bc; } /* =16px */
a { color: #0078bc; text-decoration: none; transition: color 0.5s; } a:hover { text-decoration: underline; }
.intro, .text, .tekstblokje, .itemContainer, .itemDescription, .formText, .moduleIntro, .moduleText, .error, .teaserIntro, .teaserText, .hookItemContainer, .hookIntroText, .hookText, .hookFooter { line-height:2.4rem; }


*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
a:focus { outline: 0; } a:active, a:hover { outline: 0; }
p, .intro, .text, .teaserText, .teaserIntro, .hookText { margin: 0 0 2rem; }
::-moz-selection { background: #0078bc; color: #fff; text-shadow: none; } ::selection { background: #0078bc; color: #fff; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #c1c1c1; border-bottom: 1px solid #f6f6f6; margin: 1em auto; padding: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
dl, menu, ol, ul { margin: 0 0 1rem 1rem; }
ul { list-style-type: circle; }
img { vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic; max-width: 100%; height: auto !important;}
svg:not(:root) { overflow: hidden; }
iframe { max-width: 100%;}
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px;  padding: 0.35rem 0.625rem 0.75rem; }
legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; max-width: 100%; }
.magicSelectParent { max-width: 100%;}
button, input { line-height: normal; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; *overflow: visible; }
button[disabled], html input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { padding: 0; *height: 13px; *width: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
select {-webkit-appearance: listbox;}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea, .formInputTaC { resize: vertical; max-width: 100%; overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
.ie7 .title { padding-top: 20px; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; height: 0; }
[hidden], .hidden { display: none; }
/* ========================================================================== Print styles ========================================================================== */
@media print { * { background: transparent !important; color: #000 !important; /* Black prints faster */ box-shadow: none !important; text-shadow: none !important; } a, a:visited { text-decoration: underline; } a[href]:after { content: " (" attr(href) ")"; } abbr[title]:after { content: " (" attr(title) ")"; } /* * Don't show links for images, or javascript/internal links */ .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } pre, blockquote { border: 1px solid #999; page-break-inside: avoid; } thead { display: table-header-group; /* h5bp.com/t */ } tr, img { page-break-inside: avoid; } img { max-width: 100% !important; } @page { margin: 0.5cm; } p, h2, h3 { orphans: 3; widows: 3; } h2, h3 { page-break-after: avoid; } }


/*************/
/* FRAMEWORK */
/*************/
body {
}
.sw, .networkHookOuter {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1220px;
	margin: 0 auto;
}
header section {
	position: relative;
}
main {
	padding: 30px 0 30px;
}
main .outer, aside {
	margin-bottom: 2rem;
}
footer {
	background: #616161;
	color: #fff;
	padding: 30px 0 0;
	font-size: 1.3rem;
}
footer a {
	color: #fff;
	text-decoration: underline;
}
#logo {
	position: absolute;
	top: 20px;
	left: 20px;
	max-width: 64%;
	transition: top 0.3s;
	z-index: 500;
}
#logo img {
	width: 100%;
}
#otys {
	display: none;
	float: right;
}
.itemPhoto.blogItemPhoto {
    display: none;
}

div.ckOuter {
    position: fixed;
    z-index: 999;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: #fff;
    color: #000;
    padding: 30px 15px;
    max-width: 410px;
    text-align: center;
    max-height: 100%;
    overflow-y: auto;
    -webkit-box-shadow: 0px 2px 7.68px 0.32px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 15px 3px rgba(0, 0, 0, 0.31);
    bottom: auto;
    right: auto;
    font-size: 100%;
}
.cookieClose {
    color: #FFF;
}
.cookieBtns {
    width: 100%;
    background-color: #0078bc;
    margin-top: 20px;
}
.cookieAccept {
    background: url(/_images_global/ckCheck.png) no-repeat 30%;
    padding: 10px 10px 10px 20px;
    width: 100%;
}
.cookieBtns {
    float: none;
}


/* NETWORK TICKER */
.network {
	display: none;
}
.networkHookOuter {
	box-shadow: none;
	padding: 0;
}
.networkHookHeader {
	display: none;
}
.networkHookOuter a {
	text-align: center;
	height: 100px;
}
.networkHookOuter img {
	max-width: 85%;
	vertical-align: middle;
	opacity: 1;
	transition: opacity 0.8s;
}
.networkHookOuter a:hover img {
	opacity: 0.5;
}

/* Logo's */

.itemImage {
    float: right;
    overflow: visible;
    margin-left: 50px;
}

.itemImage img{
	/*width: 200%;*/
    float: right;
}

/* COMPANY DETAIL PAGE LOGO WIDTH */
.photo1.nwPhoto.nwDPhoto .photo2 a img {
	/*width: 200px;*/
	height: auto;
}

/* FORMS */
.error {
	margin-bottom: 5px;
}
input, select, textarea, .formInputTaC {
	border-radius:4px;
	border:1px solid #c9c9c9;
	padding:13px 15px;
	background: #fff;
	box-shadow: none;
}
input[disabled=""], input[disabled="disabled"] {
	color:#333;
}
.formInput input, .formInput textarea, .formInput select, .formInputTaC, .magicSelectParent {
	width: 600px;
}
.formInput textarea {
	height: 150px;
}
input[type="file"] {
	width: 600px !important;
}
.fileUpButton {
	width: 35px;
}
input{margin:0;/*CHROME FIX*/}
/*MOBILE SELECT*/
select {
	background: url("../_images_global/magic.png") no-repeat right center #fff;
	-webkit-background-size: 45px 36px;
	padding:15px 15px 11px;
}
.formInput, .hookInput {
	margin-bottom: 0.5em;
}
.formInput select, .formInput.formSmallInput select {
	padding: 15px 15px;
}
/*MAGICSELECT*/
.magicSelect, .magicSelect.hover, .magicSelect.active {
	background:url(../_images/magic.png) no-repeat right 50% #FFF;
}
.magicSelectParent input {
	width: 100%;
}
.magicSelectParent .magicSelectOptions .magIn {
	text-align: left;
	padding-left: 15px;
}
.magicSelectParent input {
	padding: 13px 35px 13px 15px;
}
.formInput.formSmallInput.apllDate input.magicSelect, .formSmallInput .magicSelectParent input.magicSelect {
}
.formInput.formSmallInput .magicSelectParent:nth-child(2) {
	margin: 0 !important;
}
.apllDate {
	width: 600px;
	max-width: 100%;
}
.formInput.formSmallInput.apllDate .magicSelectParent, .formSmallInput .magicSelectParent, .formInput.formSmallInput select {
	width: 29%;
	width:calc(30% - 3px);
	margin-left: 5% !important;
	display: inline-block;
}
.formInput.formSmallInput.apllDate .magicSelectParent:first-child, .formSmallInput .magicSelectParent:first-child, .formInput.formSmallInput select:first-child {
	margin-left: 0 !important;
}
.formInput.formSmallInput.apllDate input.magicSelect, .formSmallInput .magicSelectParent input.magicSelect {
	width: 100%;
	margin: 0 !important;
}
.AvaAvailableLooseDate {
	width: 600px;
	max-width: 100%;
	padding: 5px 0;
}
.AvaAvailable.AvaAvailableLoose, .avaDuration, .avaReason, .avaReminder {
	padding-left: 0;
}
.formInput.formSmallInput.aplCic input, #aplStartSignTkF .formInput.formSmallInput input#captchafield {
	width:169px;
}
.aplSkilsLlTbl .formSmallInput .magicSelectParent input.magicSelect {
	width:125px;
}
textarea, .formInputTaC {
	height: 90px;
	overflow-y: auto;
}
.magicSelectOptions {
	color:#797979;
}
.formInput label {
	padding:8px 5px 4px 0;
	float: none;
	width: auto;
}
.formInput label.labelRadio {
	padding:0;
	vertical-align:middle;
	float: left;
}
.explain, .explain.small {
	clear: none;
	float: none;
	width: auto;
	padding: 0 0 5px;
}
.button, strike, .Searchbutton, .smallButton, button {
	background: #0078bc;
	border: 1px solid #0078bc;
	box-shadow: none;
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	display: inline;
	display: inline-block;
	padding: 13px 30px;
	border-radius: 4px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	width: 100%;
	transition: opacity 0.3s;
	margin: 0 0 1px;
}
.smallButton {
	padding: 7px 15px;
	background: #3b69ca;
	border: 0;
}
#cluetip-inner .button {
	padding: 5px 20px;
	font-size: 1.2rem;
}
.button:hover, strike:hover, .Searchbutton:hover {
	text-decoration: none;
	opacity: 0.8;
}
button span {
	background: url(../_images/search.png) no-repeat 0 2px;
	padding-left: 20px;
}
.SsrHQuestion {
	width: 110px;
}
.qMSCvHw {
	display: block;
}
.aplListTbl {
	margin-bottom: 2rem;
}
td.formInput .magicSelectParent {
	width: 100%;
}
.aplSkilsLlTbl {
	width: 600px;
	max-width: 100%;
}
.aplWorkOuter img, .aplEduOuter img {
	min-width: 16px;
}
select[multiple="multiple"] {
	padding: 10px 15px;
}
.aplStartFormTkSgnUp, .aplStartOuter .aplSignBc {
	display: none;
}

/*******************/
/*      MENU'S     */
/*******************/

.menuContainer {
	margin-bottom: 1.5em;
}

/* HLB1 */
header nav {
	position: relative;
	text-align: left;
}
header nav a {
	color: #616161;
	font-size: 1.4rem;
	transition: padding 0.3s, color 0.5s;
}
header nav a:hover {
	text-decoration: none;
}
header nav > ul {
	display: none;
}
header nav ul {
	margin: 0;
	padding: 0;
	list-style:none;
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
	background: #fff;
	transition: padding 0.3s;
}
header nav > ul.on {
	padding-top: 70px;
	transition: padding 0.3s;
}
header nav ul > li {
	border-top: 1px solid rgba(0,0,0,0.1);
	position: relative;
	width: 100%;
}
header nav ul > li > a span {
	width: 30px;
	text-align: center;
	display: inline-block;
	margin-right: 5px;
}
header nav img {
	vertical-align: bottom;
}
header nav ul > li a {
	width: 100%;
	padding: 12px 4% 10px;
	display: inline-block;
	}
header nav ul ul {
	display: block;
	width: 100%;
	position: relative;
	top: 0;
	overflow:hidden;
	max-height: 0px;
	transition: max-height 0.3s;
}
header nav ul ul.on {
	max-height: 500px;
	transition: max-height 0.3s;
}

li.mainLevactive > a, .subLevel_1active > a {
	color: #0078bc
}
header nav ul ul li a {
	padding-left: 6%;
}
.toggleMenu {
    margin: 0;
    position: absolute;
    z-index: 999;
	right: 0;
	top: 0;
}
.menuButton {
	background: #0078bc;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    padding: 22px 20px;
    text-align: center;
    vertical-align: middle;
}
.menu-bars {
    display: block;
    float: left;
    margin-top: 3px;
}
.menuButton .icon-bar {
    background-color: #fff;
    border-radius: 1px 1px 1px 1px;
    display: block;
    height: 4px;
    margin-bottom: 4px;
    width: 22px;
}
.menuButton .icon-bar:first-child {
	width: 30px;
}
.menuButton .icon-bar:last-child {
	width: 25px;
}
span.collapse {
    background: url("../_images/plusmin.png") no-repeat center -27px;
    cursor: pointer;
	height: 40px;
    padding-top: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    vertical-align: middle;
    width: 65px;
	font-size: 75%;
}
span.collapse.active {
    background-position: center 9px;
}
#hlb2, #hlb4 {
	display: none;
}
#hlb4 {
	float: right;
	margin-bottom: 10px;
	font-size: 1.2rem;
	font-weight: bold;
	text-transform: uppercase;
}
#hlb4 a, #hlb4 span {
	color: #fff;
}
#hlb4 a:hover {
	color: #0078bc;
	text-decoration: none;
}
#hlb4 span:first-child {
	display: none;
}
.hlb5 {
	background: #f09e3e;
	transition: opacity 0.3s;
}
.hlb5 a {
	color: #fff;
}
#lang {
	display: none;
	float: left;
	padding: 15px;
	position: relative;
	z-index: 9999;
}
#lang.on {
	display: none;
}
#lang > span:first-child {
	display: none;
}
#lang img {
	display: none;
}

#bottomnav {
	padding: 30px 15px;
	background: #474747;
}

footer section nav a, footer section nav span {
	display: none;
}

.social-share {
	float: right;
}

/*******************/
/*      HOOKS      */
/*******************/
.hookOuter {
	margin-bottom: 50px;
}
.hookItemContainer, .hookIntroText {
	margin-bottom: 1rem;
}
.hookHeader, #hlb2 ul span, .loginHeader {
	font-size: 2.2rem;
	font-weight: bold;
	margin-bottom: 1em;
	color: #0078bc;
}
.loginHeader {
	color: #616161;
	font-size: 1.8rem;
	margin-bottom: 10px;
}

/* Job Shortlist */
.jslOuter {
	display: none;
}
.jslLocation {
	padding-left: 20px;
	background: url(../_images/drop.png) no-repeat 0 3px;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 100%;
}
.jslLocation span {
	display: none;
}
.homeBody .jslItemContainer {
	position: relative;
	padding-right: 150px;
}
.homeBody .jslLocation {
	position: absolute;
	width: 140px;
	right: 0;
	top: 10px;
}
.hookItemTitle a {
	color: #616161;
	font-weight: bold;
}
.hookItemContainer {
	border-bottom: 1px dashed #b5b5b5;
	padding-bottom: 10px;
}
.hookItemTitle a:hover {
	color: #0078bc;
	text-decoration: none;
}
.itemContainer {
	margin-bottom: 20px;
}
.category {
	color: #fff;
	background: #3B69CA;
	padding: 3px 10px;
}
.category a {
	color: #fff;
}
/* JobSearch Hook */
#jshO {
	background: #616161;
}
.actJshOuter {
	padding: 30px 20px;
	width: 100%;
	color: #fff;
	margin-bottom: 0;
	margin: 0 auto;
	max-width: 1220px;
}
.actJshOuter input, .actJshOuter select, .actJshOuter .magicSelectParent {
	width: 100%;
}

.actJshOuter .actHHeader, .actHBl, .actJshOuter .hookWord, #asrHookVacanciesExtendedControls {
	display: none !important;
}
.actHButton {
}
/* Consultant view hook */
.chlOuter {
	padding: 13px 20px 17px;
	border: 1px solid #dcdcdc;
}
.chlItemContainer {
	text-align: center;
}
.chlItemWord span {
	display: none;
}
.chlPhoto2 img {
	margin-bottom: 10px;
}


/* Jobdetail hook */
.mDhOut {
	background: #0078bc;
	padding: 13px 20px 17px;
	color: #fff;
	margin-top: -13px;
	margin-bottom: 5px;
	border-radius: 4px;
}
.mDhT, .mDhOut a {
	color: #fff;
}
.mDhSh, .jbdShLoc, .jbdTextLoc, .jbdShPubStart, .jbdTextPubStart {
	display: none;
}
.mDhItC {
	margin-bottom: 0;
	clear: both;
	border: 0;
}
.mDhItT {
	font-weight: bold;
}
.mDhIw ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.photo2.jbdPhoto2 a {
    cursor: default !important;
}

/* Simple Search Hook */
#sssContainer {
	display: none;
}
/* Webuser Hook */
.webUserHookOuter {
	display: none;
	position: relative;
	margin: 0;
}
.webUserHookHeader {
	float: right;
	height: 72px;
	margin: 0 -20px 0 0;
	background: #0078bc;
	padding: 25px 20px;
	color: #fff;
	font-size: 1.5rem;
	cursor: pointer;
}
.webUserHookOuter .formHolder {
	position: absolute;
	right: -20px;
	top: 72px;
	background: #fff;
	z-index: 500;
	padding: 20px;
	display: none;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
}
.webUserHookOuter input {
	width: 100%;
}
.webUserHookButton .button {
	margin-bottom: 1px;
}
/* Share buttons */
section.share > span {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}
section.share a {
	float: left;
	margin-right: 5px;
}
.addthis_toolbox {
	display: inline-block;
	vertical-align: middle;
}
.jbdButMail {
	display: none;
}
.jbdButBack, aside .jbdButApl {
	background: none;
	color: #0078bc;
	text-transform: none;
	font-size: 1.4rem;
	font-weight: normal;
}
aside .jbdButApl {
	margin-bottom: 50px;
	width: 100%;
}
section.share img:hover {
	opacity: 0.5;
}

/* --------------------------------------------------------------------- BLOG */
.blogMenu .mlBlgPrint,
.blogMenu .mlBlgMail {
    display: none;
}
.blogMenu .mlBlgReact {
    border-right: none;
}

/*******************/
/*     TEASERS     */
/*******************/

/* Teaser 1 */
#t1o {
	width: 100%;
	color: #fff;
}
#t1o a {
	color: #fff;
}
#t1o .mobile {
	overflow: hidden;
	width: 100%;
	height: 480px;
	position: relative;
}
#t1o .mobile img {
	position: absolute;
	left: 50%;
	margin-left: -384px;
	width: 768px !important;
	height: 675px !important;
	max-width: inherit !important;
	top: 0;
	z-index: -1;
}
.t1h {
	margin: 100px 0 20px;
	text-align: center;
	width: 100%;
	padding: 20px;
	font-size: 4rem;
	line-height: 5.2rem;
	font-weight: 300;
}
#t1o span {
	font-size: 2.2rem;
	line-height: 4rem;
	padding: 0 20px;
	text-align: center;
	display: block;
	font-weight: bold;
}
#t1o .slides {
	display: none;
}
.small-head #t1o .teaserText, .small-head #nav, .small-head #t1o .mobile span, .small-head .mobile .t1h {
	display: none;
}
.small-head #t1o {
	height: 130px;
	overflow: hidden;
}
#nav {
	display: none;
}
/* Teaser 2 & JSA */
#t2o {
	background: #0078bc;
	color: #fff;
	padding: 30px;
	text-align: center;
}
#t2o a {
	color: #fff;
}
#t2o a:hover {
	text-decoration: none;
}
#t2o .teaserSubHeader, .agentsSubscribeHeader {
	font-size: 1.8rem;
	font-weight: bold;
	color: #fff;
	margin-bottom: 20px;
}
#t2o .teaserText, .agentsSubscribeText {
	display: none;
	padding: 0 20px;
	margin: 0;
}
#t2o .teaserItemContainer {
	margin-bottom: 30px;
}
#t2o img {
	margin-bottom: 15px;
}
.agentsSubscribeOuter  {
	margin-bottom: 30px;
}
.agentsSubscribeOuter .buttonContainer {
	display: none;
}
.agentsSubscribeOuter > a {
	display: block;
	transition: opacity 0.3s;
}
#t2o .linked {
	cursor: pointer;
	transition: opacity 0.3s;
}
.agentsSubscribeOuter > a:hover, #t2o .linked:hover {
	opacity: 0.7;
}
/* Teaser 3 */
#t3o {
	display: none;
}
/* Teaser 4 */
#t4o {
	margin-bottom: 30px;
}
#t4o .teaserTitle {
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 15px;
}
#t4o .img, #t4o .teaserSubHeader {
	display: inline;
	line-height: 3rem;
}
#t4o .img {
	width: 30px;
	display: inline-block;
}
/* Teaser 5 */
#t5o {
}
/* Teaser 6 */
#t6o {
	max-width: 1220px;
	padding: 0 20px;
	margin: 20px auto 30px;
	line-height: 80px;
}
#t6o .img {
	text-align: center;
	width: 16.666666%;
	height: 110px;
	float: left;
	padding: 0 10px;
}
#t6o img {
	max-height: 100%;
}
/* Teaser 7 */
#t7o {
	display: none;
}
#t10o {
	width: 100%;
	color: #fff;
	background: #333;
	position: relative;
	padding: 5px 0;
	text-align: center;
	font-size: 1.1rem;
	padding-right: 30px;
}
#t10o a {
	color: #fff;
	text-decoration: underline;
}
#t10o span {
	position: absolute;
	top: 3px;
	right: 10px;
	cursor: pointer;
	padding: 5px;
}

/* ACTONOMY */
#actButtonFilter {
	color: #0078bc;
	padding: 10px 15px;
	border: 1px solid #0078bc;
	border-radius: 4px;
	display: inline-block;
	margin-bottom: 15px;
}
.actOuter {
	position: relative;
}
.actSRFacetCont {
	float: left;
	margin: 0;
	border: 0;
	overflow: hidden;
	width:0;
	padding: 0;
}
.actSResultsCont {
	position: relative;
	width:100%;
}
.actSResultsCont.active {
	left: -50%;
	position: relative;
	width:70%;
}
.actSRFacetCont.active{
	position: absolute;
	right: 0;
	top: 0;
	width: 70%;
}
.actMlSb, .actSResultsCont .actEquery, .actMlEq, .actMlNs {
	display: none;
}
.actMlJc {
	border: 0;
	padding: 0;
	margin: 0;
}
.actTopMenu {
	padding: 0;
}
#aToggleMap {
	position: absolute;
	top: 55px;
	right: 0;
	padding: 0;
	background: none;
	display: none;
	padding-left: 20px;
	background: url(../_images/drop.png) no-repeat 0 3px;
}
.actMlCJsa a {
	padding-left: 20px;
	background: url(../_images/jsa.png) no-repeat 0 3px;
}
.actMlCsvq a {
	padding-left: 20px;
	background: url(../_images/save.png) no-repeat 0 3px;
}
.actIc {
	border-bottom: 1px dashed #d6d6d6;
	margin-bottom: 10px;
}
.actItemTitle {
	font-size: 1.8rem;
}
.actIf {
	font-size: 1.2rem;
	color: #999999;
}
.actIFwMap {
	display: none;
}
.actIFwMap img {
	width: 15px;
}
.actMlCrss {
	display: none;
}
.actBottomMenu div {
	border: none;
	background: none;
	padding-left: 0;
	margin: 0 20px 15px 0;
}
.optionListContainer {
	border: 0;
}
.optionListTitle a {
	padding: 0;
	background: none;
	color: #616161;
}
.optionListTitle {
	font-size: 1.8rem;
	font-weight: bold;
}
.facetList li a {
	padding: 0;
	color: #616161;
	line-height: 2.4rem;
}
.facetList li.facetMore a {
	color: #0078bc;
}
.actLc .optionList li a {
	background-image: url(../_images/cross.png);
	padding-left: 25px;
	color: #616161;
}
.actBottomMenu {
	clear: none;
}
.actPageNav {
	float: right;
	clear: none;
}
.pageNav a {
	font-weight: bold;
	padding: 2px 7px;
}
.pageNav a.pnActive {
	background: #0078bc;
	border-radius: 3px;
}
.actPageNav a {
	color: #616161;
}

/* Consultant module */
.faceSh {
	display: none;
}
.consDetTextPersonal {
	display: inline-block;
}

/* EVENT MODULE */
.eveOuter .itemWord span {
	width: 100px;
	font-weight: bold;
	display: inline-block;
}
.eveOuter .itemDescription {
	margin-top: 2rem;
}
.navlink {
	width: 40px;
}
.CalEventsListShort {
	float: right;
	font-weight: bold;
}
.eveLIt {
	float: left;
}
.CalEventsListLoc {
	clear: left;
	font-style: italic;
	margin-bottom: 1rem;
}

/* BLOG MODULE */
.blgListIl {
	float: left;
}
.blgListOn {
	float: right;
}
.blgListCat {
	clear: left;
	font-style: italic;
}
.blgListIdesc {
	clear: left;
	padding-bottom: 0;
}
.blgListIfo {
	font-size: 1.2rem;
}
.blogOuter img {
	margin: 0 15px 15px 0;
	float: left;
}
.iFoBlogReact, .blgIfoPrint {
	display: none;
}
.iFoBlogNumReact {
	border: none;
}
/* portal */
li.aplEduFormItem, li.aplWorkFormItem {
	padding: 10px;
}
li.aplEduFormItem.Odd, li.aplWorkFormItem.Odd {
	background: #c3d2f2;
}

.blgItemPhoto {
	float: right;
	max-width: 50%;
	display: none;
}

/*********/
/*WEBSHOP*/
/*********/

/*************/
/*PRODUCTLIST*/
/*************/

.wSpSCartPth1,.wSpSCartPcol1{
	display: none;
}
.wSpIwr {
	clear: both;
	overflow: hidden;
}
.wSpIc {
	width: 100%;
	clear: none;
	padding: 10px;
	text-align: center;
	margin: 0 0 15px 0;
	max-width: 100%;
	border-top: 1px dashed #999;
}
.wSpList .wSpIc:first-child {
	border: 0;
}
.wSpLPVinc {
	background: #0078bc;
	color: #fff;
	border-radius: 4px 4px 0 0;
}
.wSpLImgC {
	display: table;
	width: 100%;
	margin-bottom: 10px;
}
.wSpLImgC a, .wSpLItemNoImgC {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	text-align: center;
	height: 100px;
}
.wSpLItemNoImgC {
	border: 1px dashed #999999;
	border-radius: 10px;
}
.wSpLImgC img {
	margin-left: -8px;
}
.wSpLPt {
	height: 3rem;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: bold;
}
.wSpLPButton input{
	width:100%;
	padding: 0;
	margin: 0;
	border-radius: 0 0 5px 5px;
}
.wSpLPButton input {
	height:26px;
}
.wSpCrtHActionView input,.wSpCrtHActionCheckOut input{
	width: 100%;
}

.wSpLDescC,
.wSpLPCat,
.wSpLPVr,
.wSpLPVa,
.wSpLPPrice,
.wSpLPVinc span,
.wSpToolBarC label,
.wSpToolBarO label{
	display: none;
}

.wSpLPVinc {
	border-radius: 5px 5px 0 0;
	padding: 1px 5px;
	text-align: center;
	margin: 0 0 2px 0;
}


.wSpToolBar {
	padding:20px 10px;
	margin: 0 0 13px 0;
	position: relative;
	z-index: 100;
}

.wSpToolBar .magicSelect,
.wSpToolBar select{
	width: 100%;
}
.wSpToolBarPag .magicSelectParent,
.wSpToolBarPag select{
	width: 50%;
}
.wSpList {
	margin: 0;
}

.wSpToolBarPag {
	float: left;
	width: 44%;
}

.wSpToolBarC, .wSpToolBarO {
	float: left;
	width:28%;
}
.wSpToolBarC{
	padding-right: 5px;
}

.wSpToolBarI {
	clear: left;
	padding-top: 10px;
}

#wSpChangePageBy {

}

.wSpToolBarR {
	float: left;
	padding-left: 10px;
}

.wSpToolBarP {
	float: right;
}

.wSpToolBarP span {
	padding: 2px 5px;
}

.wSpSCartPcol4 input {

}


.wSpImgCImg{
	float: right;
	width: 30%
}
.wSpInfoC{
	float: left;
	width: 65%;
}
.wSpInfoC > div > span,
.wSpInfoC > div > label{
	margin-right: 0.5em;
}
.wSpDesc{
	clear: both;
	padding-top: 10px;
}
.wSpVacInc{
	padding: 5px 10px;
	text-align: center;
	border-radius: 5px 5px 0 0 ;
}
.wSpVacInc,.wSpDBuyButton{
	float: left;
	width: 49%;
}
.wSpInvL,.wSpAmm{
	float: right;
	clear: right;
	width: 50%;
	text-align: right;
}

.wSpDBuyButton input{
	width: 100%;
	margin-top: 2px;
	border-radius: 0 0 5px 5px;
}

/**********************/
/* CHECKOUT LOGGED IN */
/**********************/
.wSpClLoginItem {
	padding: 10px;
	margin-bottom: 40px;
}

.wSpClGuestItem {
	padding: 10px;
}

/******************/
/* CHECKOUT GUEST */
/******************/
.wSpCgItemContainer {
	padding: 10px;
}

/*********************/
/* ORDERS IN GENERAL */
/*********************/
.wSpOrderTotals {
	width: 212px;
	float: right;
	border-radius: 5px;
	margin-top: 20px;
	padding: 10px;
}

.wSpOrderTotals .itemWord {
	font-size: 12px;
	padding: 0;
}

.wSpOrderTotals .itemWord span {
	float: right;
	*float: none;
}

.wSpOrderTotals .itemWord.wSpCartTotalPriceInc {
	margin-top: 10px;
	font-size: 14px;
}

.wSpOrderActions {
	float: left;
	margin-top: 20px;
}

.wSpOrderActions input.button {
	float: left;
	margin-right: 15px;
}

/**************/
/* VIEW ORDER */
/**************/
.wSpVoTitle {
	margin-bottom: 20px;
}

.wSpVoAdded {
	padding: 4px;
	margin-bottom: 10px;
}

.wSpVoActionButtonPdf {
	float: left;
	padding: 4px 4px 4px 4px;
}

.wSpVoActionButtonPdfLogo {
	float: left;
}

#wSpVoActionButtonPdfL {
	font-size: 11px;
}

.wSpVoProductsPos {
	position: relative;
	left: -4px;
	margin-bottom: 20px;
}

.wSpVoProductsTbl {
	width: 100%;
}

.wSpVoProductsTbl th {
	padding: 10px;
}

.wSpVoProductsTbl td {
	padding: 10px;
	vertical-align: top;
}

.wSpVoPcol2 {
	text-align: right;
}

.wSpVoPcol3 {
	text-align: right;
}

.wSpVoPcol4 {
	text-align: right;
}

.wSpVoPcol6 {
	display: none;
}

.wSpSCartPcol4b {
	padding-top: 16px !important;
}

/*
	Bisjab producten
*/
.bisjab-producten .bp-producten:after{
	content: '';
	display: table;
	clear: both;
}
.bisjab-producten .bp-producten{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
	justify-content: center;
}
.bisjab-producten .bp-producten .bp-item{
	width: 33.3%;
	float: left;
	padding: 0 15px;
}

.bisjab-producten .bp-text{
	
}

/**********************/
/* SHOPPING CART VIEW */
/**********************/
form#webShopCartViewForm {
	padding: 0;
}

.wSpSCartAdded {
	padding: 4px;
	border-radius: 5px;
	margin-bottom: 10px;
}

.wSpSCartActionBCheckout {
	float: left;
}

.wSpSCartActionBContinue {
	float: left
}

.wSpSCartActionBContinue span {
	padding: 0 10px;
}

.wSpSCartProductsTbl {
	width: 100%;
}

.wSpSCartProductsTbl th {
	padding: 10px;
}

.wSpSCartProductsTbl td {
	padding: 10px;
	vertical-align: top;
}

.wSpSCartPth3 {
	text-align: right;
}

.wSpSCartPth4 {
	text-align: right;
}

.wSpSCartPth5 {
	text-align: right;
}

.wSpSCartPcol1 {
	width: 75px;
}

.wSpSCartPcol2 {
	font-weight: bold;
}

.wSpSCartPcol3 {
	text-align: right;
}

.wSpSCartPcol4 {
	text-align: right;
}

.wSpSCartPcol5 {
	text-align: right;
	font-weight: bold;
}

.mainContainer a.hlb6{
	background: #0078bc;
    border: 1px solid #0078bc;
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    display: inline-block;
    padding: 13px 30px;
    border-radius: 4px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    transition: opacity 0.3s;
}

/**********************/
/* TERMS & CONDITIONS */
/**********************/
.wSpTcOuter .wSpTcText {
	height: 150px;
	overflow-y: scroll;
	padding: 15px;
}

.wSpTcOuter .formInput label {
	width: 300px;
}

#agreedterms {
	width: auto;
}

/*****/

.wSpOVHimage{
	float: left;
	width: 40%;
	margin-right: 3%;
}
.wSpOVHit,.wSpOVHiwPriceInc{
	margin-left: 43%;
}
.wSpOVHiwPriceInc label{
	display: block;
}

/***/

@media screen and (min-width: 480px) {
	#logo {
		max-width: 65%;
	}
}



@media screen and (min-width: 768px) {
	.hookOuter.blogHookArticleListOuter {
		width: 50%;
	}
	.button, strike, .Searchbutton {
		width: auto;
	}
	.homeBody .mainContainer {
		background: #f7f7f7;
		border-bottom: 1px solid #dbdbdb;
	}
	.colLeft, #t9o {
		float: left;
		width: 46%;
	}
	.colRight, .contactBody .outer {
		float: right;
		width: 46%;
	}
	.col31, .col32, .col33 {
		width: 30%;
		float: left;
		margin-right: 5%;
	}
	.col33 {
		margin-right: 0;
	}
	.sidebar .outer {
		width: 70%;
		float: left;
	}
	.sidebar aside {
		width: 25%;
		float: right;
	}
	.sideLeft .sidebar .outer {
		width: 70%;
		float: right;
	}
	.sideLeft  .sidebar aside {
		width: 25%;
		float: left;
	}

	/* menu */
	.navContainerInner {
		max-width: 1220px;
		margin: 0 auto;
		padding-top: 15px;
	}
	.navContainer {
		padding: 0 20px;
		position: absolute;
		z-index: 200;
		transition: height 0.5s;
		top: 0;
		left: 0;
		width: 100%;
	}
	header .navContainerInner > nav {
		float: right;
		clear: right;
	}
	header nav a {
		color: #fff;
	}
	header nav a:hover, header nav .hover > a {
		color: #0078bc;
	}
	header nav .hlb5 a:hover, header nav .hlb5.hover a {
		color: #fff;
	}
	header nav .hlb5:hover {
		opacity: 0.7;
	}
	.toggleMenu, span.collapse {
		display: none;
	}
	header nav > ul {
		display: inline-block !important;
		background: none;
		width: auto;
	}
	header nav ul > li {
		width: auto;
		float: left;
		border: 0;
		position: relative;
	}
	header nav ul > li:first-child {
		border: 0;
	}
	header nav ul > li > a {
	}
	header nav ul > li > a > span {
		width: 100%;
		margin-bottom: 5px;
	}
	li.mainLevactive {
		background: none;
	}
	li.mainLevactive > a {
		color: #0078bc;
	}
	header nav ul > li > a {
		padding: 15px 8px;
		font-weight: bold;
		text-transform: uppercase;
	}
	header nav > ul > li:first-child > a {
		padding-left: 0;
	}
	header nav ul ul {
		max-height: none;
		display: none;
		background: #0078bc;
		position: absolute;
		width: 200px;
		top: 40px;
		left: 0;
		z-index: 501;
		bottom: 10px 0;
		overflow: visible;
		border-radius: 0 0 4px 4px;
	}
	header nav ul ul ul {
		display: none;
		top: 0;
		left: 200px;
	}
	header nav ul ul li:hover ul {
		display: block;
	}
	header nav > ul {
		display: block !important;
		z-index: 500;
	}
	header nav ul .mainLev:hover > ul, header nav ul .mainLev.hover > ul, header nav ul .mainLevactive:hover > ul, header nav ul .mainLevactive.hover > ul {
		display: block;
	}

	header nav ul ul li {
		width: 100%;
		border: 0;
	}
	header nav ul ul li a {
		background: none;
		font-size: 1.2rem;
		padding: 5px 20px;
	}
	header nav ul .mainLevactive ul a {
		background: none;
	}
	header nav ul ul a:hover, header nav ul .mainLevactive ul .subLevel_1active a {
		background: rgba(255,255,255,0.25);
	}
	footer > div ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	#hlb2 {
		display: block;
	}
	#hlb4 {
		display: none;
	}
	#hlb2 span {
		color: #fff;
		display: block;
		font-size: 1.8rem;
		font-weight: bold;
		margin-bottom: 15px;
	}
	#hlb2 a {
		text-decoration: none;
	}
	#hlb2 a:hover {
		text-decoration: none;
		color: #0078bc;
	}
	#hlb2 > li {
		width: 25%;
		float: left;
		padding-right: 20px;
		line-height: 2.4rem;
	}
	footer section nav a, footer section nav span {
		display: inline;
	}
	footer section nav {
		text-align: left;
		float: left;
		padding: 0;
	}
	footer section nav a {
		text-decoration: none;
	}
	footer section nav a:hover {
		text-decoration: none;
		color: #0078bc;
	}
	footer section nav span {
		padding: 0 5px;
	}
	.hlb5 {
		border-radius: 4px;
	}

	.webUserHookOuter  {
		display: block;
	}
	#logo {
		top: 90px;
	}
	#lang {
		display: none;
		padding: 0;
		float: right;
		margin-left: 30px;
		font-weight: bold;
		font-size: 1.2rem;
	}
	#lang span {
		color: #fff;
	}
	#lang a {
		color: #fff;
	}
	#lang a:hover {
		color: #0078bc;
		text-decoration: none;
	}
	.homeBody article.outer  {
	    margin-bottom: 40px;
	}
	.homeBody .jslOuter  {
		float: left;
		width: 46%;
	}
	#nav {
		position: absolute;
		bottom: 35px;
		z-index: 100;
		width: 100%;
		text-align: center;
		display: block;
	}
	#nav span {
		display: inline-block;
		font-size: 0;
		line-height: 0;
		padding: 0;
		height: 12px;
		width: 12px;
		margin: 0 5px;
		background: url(../_images/nav.png) no-repeat 0 0;
		cursor: pointer;
	}
	#nav span.cycle-pager-active {
		background-image: url(../_images/nava.png);
	}
	#actButtonFilter {
		display: none;
	}
	.actJshOuter {
		padding: 30px 0;
	}
	#rForm {
		padding: 30px 0 48px;
	}
	.actJshOuter form, #rForm form {
		width: 100%;
		max-width: 1220px;
		margin: 0 auto;
		padding: 0 20px;
	}
	.actJshOuter .actHInput {
		margin-bottom: 0;
	}
	.actHIKw, #routeFrom {
		width: 36%;
		width: 36.86440677966102%;
		float: left;
		margin-right: 2.54237288135593%;
		max-width: 435px;
	}
	.actHICrit, #rForm .magicSelectParent, #routeTo {
		width: 36%;
		width: 36.86440677966102%;
		float: left;
		margin-right: 2.54237288135593% !important;
		max-width: 435px;
	}
	.actJshOuter .actHButton {
		width: 21%;
		width: 21.1864406779661%;
		float: left;
		padding: 0;
	}
	.actHBl {
/*		display: block; */
		float: right;
		margin-top: 10px;
	}
	.actHBl a {
		color: #fff;
		text-decoration: underline;
	}
	.nwsSlItemTitle a {
		color: #616161;
		font-weight: normal;
	}
	.nwsSlItemWord, .nwsSlDescription {
		display: none;
	}
	section.info .eventHookHeader {
		background-image: url(../_images/events.png);
	}
	.eventHookText {
		display: none;
	}
	.jslOuter {
		display: block;
	}
	.networkHookHeader {
		display: none;
	}
	.nwsSubHookOuter {
		display: block;
		float: left;
		width: 25%;
		padding-right: 50px;
	}
	.mDhItT {
		float: none;
		width: 100%;
	}
	.mDhIw {
		margin-left: 0;
	}
	#t1o {
		position: relative;
		width: 100%;
		height: 384px;
		z-index: 0;
		overflow: hidden;
	}
	#t1o .slides {
		width: 1920px;
		position: absolute;
		left: 50%;
		margin-left: -960px;
	}
	.small-head #t1o {
		height: 270px;
	}
	#t1o .mobile {
		display: none;
	}
	#t1o .slides {
		display: block;
	}
	#t1o .teaserItemContainer {
		width: 100%;
	}
	#t1o .img {
		position: absolute;
		top: -180px;
		left: 0;
		max-width:1920px;
		z-index: -1;
	}
	#t1o .teaserText {
		width: 700px;
		margin: 0 auto;
		text-align: center;
		padding-top: 0px;
		font-size: 3.2rem;
		font-weight:bold;
	}
	.t1h {
		font-size: 4.2rem;
		line-height: 62px;
		margin-bottom: 0px;
	}

	#t2o {
		padding: 60px 0;
		margin-bottom: 30px;
	}
	#t2o .teaserItemContainer {
		margin-bottom: 0;
	}
	#t2o .teaserTitle, #t2o .teaserIntro {
	}
	#t2o .teaserRow {
		width: 100%;
		max-width: 1220px;
		padding-left: 20px;
		padding-right: 20px;
		margin: 0 auto;
	}
	#t2o .teaserItemContainer, .agentsSubscribeOuter {
		width: 50%;
		float: left;
		margin-bottom: 0;
	}
	#t3o {
		max-width: 1220px;
		padding-left: 20px;
		padding-right: 20px;
		width: 100%;
		margin: 0 auto 20px;
		display: block;
	}
	#t3o .slides {
		width: 96%;
		float: left;
	}
	#prev, #next {
		width: 2%;
		cursor: pointer;
		height: 100px;
		background: url(../_images/arrowL.jpg) no-repeat 0 100%;
		float: left;
		display: block;
	}
	#next {
		background: url(../_images/arrowR.jpg) no-repeat 100% 100%;
	}
	#t3o img {
		border-radius: 50%;
	}
	#t3o .teaserItemContainer {
		width: 100%;
	}
	#t3o .innerContainer  {
		min-height: 175px;
		padding-left: 200px;
		max-width: 800px;
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	#t3o .teaserSubHeader {
		font-weight: bold;
		font-size: 2.4rem;
		color: #0078bc;
		line-height: 3rem;
		margin-bottom: 15px;
	}
	#t3o .img {
		position: absolute;
		left: 0;
		top: 25px;
	}
	#t3nav {
		text-align: center;
	}
	#t3nav span {
		display: inline-block;
		font-size: 0;
		line-height: 0;
		padding: 0;
		height: 12px;
		width: 12px;
		margin: 0 5px;
		background: url(../_images/navg.png) no-repeat 0 0;
		cursor: pointer;
	}
	#t3nav span.cycle-pager-active {
		background-image: url(../_images/navb.png);
	}

	.network {
		display: block;
	}
	#t4o {
		width: 25%;
		padding-right: 20px;
		float: left;
	}
	/* ACTONOMY */
	#aToggleMap {
		display: block;
	}
	.actIFwMap {
		display: inline;
	}
	.actSRFacetCont {
		padding: 93px 0 0;
		width: 25%;
	}
	.actSResultsCont {
		float: right;
		width: 70%;
	}
	.faceIc {
		float: left;
		width: 49%;
		clear: none;
	}
	.faceIc.even {
		float: right;
		width: 49%;
		clear: none;
	}
	#otys {
		display: block;
	}
	.wSpIc {
		width: 33.33333%;
	}
	.wSpLImgC a, .wSpLItemNoImgC {
		height: 235px;
	}
	.wSpLImgC img {
		max-width: 90%;
		margin-left: -26px;
	}
	.wSpIc {
		height: 340px;
	}
	.wSpList .wSpIc {
	border: 0;
	}
	.wSpLImgC img {
		margin-left: -8px;
		max-height: 100%;
	}
}

@media screen and (max-width: 768px) {
	.bisjab-producten .bp-producten .bp-item{
		width: 100%;
	}

	div.ckOuter {
	    width: 100%;
	    top: 90px;
	    height: calc(100% - 90px);
	    transform: none;
	    -webkit-transform: none;
	    -ms-transform: none;
	    left: 0;
	}
	div.ckOuter .sw {
		height: 100%;
	}
	.table {
		display: table;
		height: 100%;
		width: 100%;
	}
	.cell {
		display: table-cell;
		height: 100%;
		width: 100%;
		vertical-align: middle;
	}
}

@media screen and (min-width: 960px) {
	#t2o .teaserRow .teaserItemContainer, .agentsSubscribeOuter {
		width: 25%;
	}
	.agentsSubscribeText, #t2o .teaserText {
		display: block;
	}
}
@media screen and (min-width: 1024px) {
	#logo {
		top: 14px;
	}
	.t1h {
		font-size: 6rem;
		line-height: 7.2rem;
		width: 700px;
	}
	.wSpLImgC img {
		margin-left: 0;
	}
}

@media screen and (min-width: 1220px) {
	#logo {
		left: 50%;
		margin-left: -590px;
	}
	.navContainerInner {
		padding-left: 20px;
		padding-right: 20px;
	}
	header nav {
	}
	header nav ul > li > a {
		padding: 15px;
	}
	#sssContainer {
		display: block;
		width: 30px;
		height: 72px;
		overflow: hidden;
		position: relative;
		float: left;
		transition: width 0.3s;
	}
	#sssClick {
		position: absolute;
		height: 100%;
		width: 100%;
		z-index: 10;
		cursor: pointer;
	}
	.sssOuter {
		width: 200px;
		height: 72px;
		position: absolute;
		right: 0;
		padding-top: 13px;
		margin: 0;
	}
	.sssInputField {
		float: left;
		width: 170px;
	}
	.sssSearchButton {
		float: left;
	}
	.sssSubmitButton {
		background: url(../_images/search.png) no-repeat 50% 50% transparent;
		width: 30px;
		padding: 10px;
		height: 48px;
		border: 0;
	}
	.webUserHookHeader {
		margin: 0;
	}
	.webUserHookOuter .formHolder {
		right: 0;
	}
	.wSpSCartPth1,.wSpSCartPcol1{
		display: table-cell;
	}
	.wSpIc {
		width: 25%;
	}
	.wSpLImgC img {
		margin-left: -8px;
	}
}
@media screen and (max-width: 767px) {
	header .navContainer {
		height: auto !important;
	}

	.mainContainer .jslOuter{
		display: block;
	}
}
@media screen and (max-width: 795px) {
	.month2 {
		display: none;
	}

	/* S-QUICK & DIRTY */
	.contentBody aside,
	.contentBody .outer{
	width:100% !important;
	}
	/* E-QUICK & DIRTY */
}
@media screen and (max-width: 440px) {
	.month1 {
		display: none;
	}
}

/* S-QUICK & DIRTY */
footer{
clear:both;
}
.contentBody .outer{
width:75%;
float:left;
}
.contentBody aside{
width:20%;
float:right;
}
.network {
clear:both;
}
/* E-QUICK & DIRTY */
.iFWcandList {
 display:none;
}

@media screen and (max-width: 1024px) {
.ckOuter .sw {
	padding: 0;
	}
	/* QUICK & DIRTY */

	/* Blog module placed back to position */
	.hookOuter.blogHookArticleListOuter,
	.homeBody article.outer,
	.hookOuter.jslOuter {
		width: 100%;
		float: none;
		padding-left: 0 !important;
	}
}

/* QUICK & DIRTY */

/* Hide mysterious double parsed teaser1 */
.mainContainer > main > #t1o {
	border: 1px solid red;
	display: none;
}

/* Blog module placed back to position */
.hookOuter.blogHookArticleListOuter {
	float: left;
    padding-left: 80px;
}

.log_in #aplStartSignTkF {
	display: none;
}

.blcListIc .blgListOn {
	display: none;
}

h3,
h4,
h5 {
	color: #0078bc;
}

.myPortalProfileMenu .mLcandSearch,
.myPortalProfileMenu .mLcandSavedq {
	display: none;
}

.oJhOut .oJhLink {
	display: none;
}

.mDhTxAddress {
	display: none;
}

.nwJobIt {
	margin-bottom: 0;
}